* {
  margin: auto;
  box-sizing: border-box;
}

body {
  background-color: #131313;
  color: #ececec;
  font-family: Inter, -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.topBanner {
  padding: 4px 20px;
  width: 100%;
  height: 4rem;
  border-bottom: 1px solid white;
}

.greeting {
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.greeting h1 {
  font-size: 56px;
  font-weight: 700;
  letter-spacing: -0.03em;
  line-height: 1.1;
  background: linear-gradient(135deg, #ececec 30%, #888888 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.mainText {
  display: flex;
  max-width: 800px;
  margin: 20px auto;
  font-size: large;
  flex-direction: column;
  gap: 20px;
  text-align: center;
}

.mainText a{
  color: #38bdf8;
}

.screenshots {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px;
}

.screenshots img {
  margin: 0;
  width: 100%;
  max-width: 800px;
  height: auto;
  border: 1px solid gray;
}